body {
	background: #88aa66;
/*background-image: url('Images/pozadi-mp.gif');*/
}

a{
text-decoration:none;
}

.tab1 {  /*obvodové pole tabulky*/
background-color:#555500;
text-decoration:none; 
color: black; 
font-weight: bold; 
font-family: arial; 
font-size: 1pt
}

.tab2 {  /*krajní pole řádků tabulky*/
background-color:#bbbb44;
text-decoration:none; 
color: #ffffff; 
font-weight: bold;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
}

a:link {
	color: #884422; 
  text-decoration: none;
	font-weight: bold;
}
a:link:hover {
	color: #cc3344; 
  text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #773311; 
  text-decoration: none;
	font-weight: bold;
}

a.menici {
	 background-image: url('Images/poz-hoem01.gif');
	 padding-top: 4px; 
	 padding-bottom: 4px;
	 padding-left: 4px; 
	 padding-right: 4px;
	 font-weight: bold;
	 font-family : Verdana, Arial, Helvetica, sans-serif;
	 font-size : 10px;
	 color: #442211; 
	 }
a.menici:hover {
	 background-image: url('Images/poz-hoem03.gif');
	 padding-top: 4px; 
	 padding-bottom: 4px;
	 padding-left: 4px; 
	 padding-right: 4px;
	 font-weight: bold;
	 font-family : Verdana, Arial, Helvetica, sans-serif;
	 font-size : 10px;
	 color: #ddeecc; 
	 }

a.tlac {
	 background-image: url('Images/tlac01.gif');
	 padding-top: 4px; 
	 padding-bottom: 4px;
	 padding-left: 4px; 
	 padding-right: 4px;
	 font-weight: bold;
	 font-family : Verdana, Arial, Helvetica, sans-serif;
	 font-size : 12px;
	 color: #442211; 
	 }
a.tlac:hover {
	 background-image: url('Images/tlac02.gif');
	 padding-top: 4px; 
	 padding-bottom: 4px;
	 padding-left: 4px; 
	 padding-right: 4px;
	 font-weight: bold;
	 font-family : Verdana, Arial, Helvetica, sans-serif;
	 font-size : 12px;
	 color: #ddeecc; 
	 }

h1 {
    text-decoration:none; color: #000000; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt
} 
h2 {
    text-decoration:none; color: #773311; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt
} 
h3 {
    text-decoration:none; color: #773311; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt
} 
h4 {
    text-decoration:none; color: #552211; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
} 
h5 {
    text-decoration:none; color: #552211; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
} 
h6 {
    text-decoration:none; color: #552211; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; 
} 

.t0 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0tt {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 7pt
}
.t0b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0ce {
    text-decoration:none; color: #CC0066; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0s {
    text-decoration:none; color: #BFAD82; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0f {
    text-decoration:none; color: #CC0099; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0z {
    text-decoration:none; color: #009900; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0zt {
    text-decoration:none; color: #006600; font-weight: bold; font-family: arial; font-size: 6pt
}
.t0r {
    text-decoration:none; color: red; font-weight: bold; font-family: arial; font-size: 6pt
}
.t01b {
    text-decoration:none; color: black; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt
}
.t01zt {
    text-decoration:none; color: #006600; font-weight: bold; font-family: arial; font-size: 8pt
}
.t1 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 8pt
}
.t1t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 8pt
}
.t1tt {
    text-decoration:none; color: #552211; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt
}
.t1b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 8pt
}
.t1z {
    text-decoration:none; color: #009900; font-weight: bold; font-family: arial; font-size: 8pt
}
.t1f {
    text-decoration:none; color: #990099; font-weight: bold; font-family: arial; font-size: 8pt
}
.t1r {
    text-decoration:none; color: red; font-weight: bold; font-family: arial; font-size: 8pt
}
.t2 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 10pt
}
.t2t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 10pt
}
.t2tt {
    text-decoration:none; color: #552211; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt
} 
.t2r {
    text-decoration:none; color: red; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt
} 
.t2b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 10pt
} 
.t2u {
    text-decoration:none; color: #663311; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 11pt
}
.t2us {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 11pt
}
.t2ub {
    text-decoration:none; color: black; font-family: Monotype Corsiva, Verdana, Arial; font-size: 11pt
}
.t3 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 12pt
}
.t3t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 12pt
}
.t3b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 12pt
}
.t3u {
    text-decoration:none; color: #663311; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 13pt
}
.t3us {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 13pt
}
.t3ub {
    text-decoration:none; color: black; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 13pt
}
.t4 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4b {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4c {
    text-decoration:none; color: #F9007C; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4z {
    text-decoration:none; color: #009900; font-weight: bold; font-family: arial; font-size: 14pt
}
.t4u {
    text-decoration:none; color: #663311; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 14pt
}
.t4us {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 14pt
}
.t4ub {
    text-decoration:none; color: black; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 14pt
}
.t5 {
    text-decoration:none; color: #9F4E33; font-weight: bold; font-family: arial; font-size: 16pt
}
.t5u {
    text-decoration:none; color: #663311; font-weight: bold; font-family: Monotype Corsiva, Verdana, Arial; font-size: 16pt
}
.t5t {
    text-decoration:none; color: #660033; font-weight: bold; font-family: arial; font-size: 16pt
}
.tx1 {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 1pt
}
.tx2 {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 2pt
}
.tx3 {
    text-decoration:none; color: black; font-weight: bold; font-family: arial; font-size: 3pt
}
 
